---

# can be configured by tuned profile sap-hana, entry "transparent_hugepages=never"
- name: Configure 2777782-5
  debug:
    msg: "SAP note 2777782 Step 5: Disable Transparent Hugepages (THP)"
- import_tasks: ../../RedHat/generic/disable-thp.yml
